***
Run
***

It is now time to run the application: select the menu `Build->Run->Sdc->sdc`,
which will open a dialog window.  In the text input field (selected by default),
press the right arrow key and then insert `../input.txt`: this is the name of a
text file that will be passed as argument to the *sdc* program.

The text input should now read: `%E ../input.txt` and the full command that will
be executed is displayed underneath: `.../gps/tutorial/obj/sdc input.txt`

Now click on `Execute`: a new window titled `Run: sdc` is created at the bottom
of the main window where the sdc application runs and displays an unexpected
internal error: this is a good opportunity to use the integrated debugger.

Place the mouse cursor over the tab titled `Run: sdc`: a cross will appear on
the right of the label: click on it to close the window.
